/* r.a.d.menu Plain skin */

.RadMenu_max
{
	margin: 0 0 0 9px;
}

.RadMenu_max_Context
{
	background: none;
	border: 0;
}

.RadMenu_max .link, .RadMenu_max .link:visited
{
	line-height: 34px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: normal;
	border-right: solid 1px #25649c;
}

.RadMenu_max .link:hover, .RadMenu_max .focused, .RadMenu_max .expanded
{
	line-height: 34px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: normal;
	border-right: solid 1px #25649c;
	background: url(../../images/Soft_NavBG_o.gif) repeat-x;
}

.RadMenu_max .text
{
	font-size: 12px;
	font-family: Arial, Sans-Serif;
	padding: 0 16px 0 16px;
}

.RadMenu_max .group
{
	background: #3a81b5;
	border-left: solid 1px #02437a;
	border-right: solid 1px #02437a;
	border-bottom: solid 1px #02437a;
}

.RadMenu_max .group .link, .RadMenu_max .group .link:visited
{
	line-height: 34px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: normal;
	border-right: solid 1px #25649c;
	width: 180px;
	border: 0;
}

.RadMenu_max .group .link:hover, .RadMenu_max .group .focused, .RadMenu_max .group .expanded
{
	line-height: 34px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: normal;
	border-right: solid 1px #25649c;
	background: url(../../images/Soft_NavBG_o.gif) repeat-x;
	width: 180px;
	border: 0;
}

.RadMenu_max .leftArrow, .RadMenu_max .rightArrow, .RadMenu_max .topArrow, .RadMenu_max .bottomArrow, .RadMenu_max .leftArrowDisabled, .RadMenu_max .rightArrowDisabled, .RadMenu_max .topArrowDisabled, .RadMenu_max .bottomArrowDisabled
{
	background: #ededed url( 'img/left.gif' ) center center no-repeat;
	width: 15px;
}

.RadMenu_max .topArrow, .RadMenu_max .topArrowDisabled
{
	background-image: url( 'img/top.gif' );
	width: 100%;
}

.RadMenu_max .bottomArrow, .RadMenu_max .bottomArrowDisabled
{
	background-image: url( 'img/bottom.gif' );
	width: 100%;
}

.RadMenu_max .rightArrow, .RadMenu_max .leftArrow
{
	height: 100%;
}

.RadMenu_max .rightArrow, .RadMenu_max .rightArrowDisabled
{
	background-image: url( 'img/right.gif' );
}

.RadMenu_max .vertical .separator .text
{
	padding-top: 2px;
	background: #ccc;
	font-size: 1px;
}

.RadMenu_max .expandLeft, .RadMenu_max .expandRight
{
	background: transparent url(img/groupImage.gif) right center no-repeat;
	margin-right: 4px;
}

.RadMenu_max .link:hover .expandLeft, .RadMenu_max .link:hover .expandRight, .RadMenu_max .focused .expandLeft, .RadMenu_max .focused .expandRight, .RadMenu_max .expanded .expandLeft, .RadMenu_max .expanded .expandRight
{
	background: transparent url(img/invertedGroupImage.gif) right center no-repeat;
}
